.ClearDiv 
{
	clear: both;
	height: 0px;
}

.Invisible 
{
	display: none;
}

body
{
	background-color:#ffffff; 
	color: #666666; 
	
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	
	margin: 0px; 
}

td, input, textarea, select 
{
	color: #666666; 
	
	font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	font-size: 13px;
	/*font-size: 1.1em;*/
	font-weight: normal;
}

img
{
	border: none;
}

p
{
	background: transparent;
	color: #666666;
	
	margin: 5px;
	padding: 0;
	border: 0;
	
	font-size: 100%;
	line-height: normal; 
	vertical-align: middle; 
}

a:active,
a:link,
a:visited,
a:hover 
{
	/*text-decoration: none; */
	text-decoration: underline; 
	color:#333;
}

a:hover 
{
	text-decoration: underline;
}
